[DADOS]
CNPJ=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
CNPJPADRAO=07657731000153
[LARGURA]
FContasReceber=801
FImpremeVenda=210
[ALTURA]
FContasReceber=514
FImpremeVenda=140
[CONF]
DESKTOP=N
SENHAOBRIGATORIA=0
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=-1
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PORTA RECIBO=LPT1
IMPRESSORA RECIBO=
PAPEL=
PORTA40COL=
[PESQUISAS]
EDIT=D
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[P40COL]
PORTA=
[IMPRESSORAS]
FImpremeVenda=O
FRelPadraoSimples=O
[NRCOPIAS]
FImpremeVenda=1
[CORFONTE]
FPesquisaProdECF=0
[CHECK]
CbSempreVisivelPanelFarma=0
[FOCO]
FRelPadraoSimples=V
[PULAR LINHAS]
RECIBO=1
CUPOM 40=6
PROMISSORIA=8
[FILA]
RECIBO=N
[CR]
TIPODESCONTO=1
[ORDEM]
CLIENTES=N
[TOPO]
FConfigGrids_1=29
[MARGEM]
FConfigGrids_1=431
[TRAVA WIN]
FL=N
[TEMPOESPERA]
FL=1
[RELATORIO]
FVendaAPrazo=4
[TIPODESCONTO]
FDesconto=%
